/*
* Remise à zéro des styles
*/

* {
  padding: 0;
  box-sizing: border-box;
  z-index: 1;
  font-size: 1em;
}
:root {
  font-size: 16px;
}
body {
  background-color: var(--background-body);
  z-index: 0;
}
html {
  scroll-behavior: smooth;
}
html,
body {
  margin: 0;
  width: 100%;
}

main {
  width: 100%;
  overflow-x: hidden;
}
